/* cards */
.boxes {
  padding: 2rem;
}
.box-text-section h2 {
  font-size: 3rem;
  font-weight: 600;
  color: #2f4f4f;
  text-align: center;
}

.box-text-section span {
  color: #0194fc;
  font-size: 3rem;
  font-weight: 600;
  text-align: center;
  text-decoration: underline;
}

.box-text-section p {
  color: #2f4f4f;
  font-size: 2.5rem;
  font-weight: 400;
  text-align: center;
  margin-top: 2rem;
}

.boxes .box1-container {
  display: flex;
  width: 95%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  min-height: 50vh;
}

.box2 h2 {
  font-size: 3rem;
  font-weight: 600;
  color: #fff;
  padding: 4rem 0rem;
}
.box2 p {
  padding: 1rem 0rem;
}

.box2-container {
  display: flex;
  width: 95%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  min-height: 50vh;
}

.box2 {
  background: hsl(250deg 84% 54%);
  color: #fff;
  border-radius: 10px;
  margin: 2rem 1rem;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  width: 50rem;
  height: 40rem;
  padding: 4rem;
  position: relative;
  z-index: 1;
  cursor: pointer;
}

.box1-containerh2 {
  font-size: 3rem;
  color: white;
}

.box1-container p {
  font-size: 1.5rem;
  color: white;
}

.box2-container h2 {
  font-size: 3rem;
  color: white;
}

.box2-container p {
  font-size: 1.5rem;
  color: white;
}

.img-box img {
  height: 80px;
  width: 80px;
  border-radius: 10px;
  padding: 0.5rem;
}
.img-box {
  text-align: center;
}

/* hover animations */

.box2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scaleY(0);
  transform-origin: bottom center;
  background: #0077b5;
  z-index: -1;
  transition: transform 0.3s;
}
.box2:hover::after {
  transform: scaleY(1);
}

@media (max-width: 963px) {
  .boxes .box1-container,
  .box2-container {
    display: block;
    text-align: center;
  }
  .box2 {
    width: 100%;
    height: auto;
    padding: 2rem;
    margin: 5rem 0rem;
  }
  .box2 h2 {
    font-size: 2rem;
  }
  .box2 p {
    font-size: 1.5rem;
  }

  .box-text-section p {
    font-size: 1.5rem;
  }
}
